#include "PlayerSavedProfileDataShared.h"


FPlayerSavedProfileDataShared::FPlayerSavedProfileDataShared()
{
	this->PlayerName = TEXT("");
	this->SelectedCamperIndex = 0;
	this->SelectedSlasherIndex = 0;
	this->SelectedCharacterCustomization = FEquippedPlayerCustomization{};
	this->ShowPortraitBorder = false;
	this->PlatformId = TEXT("");
}
